body.page-template-page-gallery-index-php .pp_top {
    height: 80px;
    background: #E5E5E5;
}
body.page-template-page-gallery-index-php div.ppt {
    color: #000000;
    font-family: strausslight;
    font-size: 30px;
    background: none;
    text-align: right;
    color: #0088CE;
	line-height:27px;
	display: inline;
	float: right;
	width: auto;
}
body.page-template-page-gallery-index-php div.light_square .pp_details {
    height: 80px;
    padding: 8px;
}
body.page-template-page-gallery-index-php div.light_square .pp_close {
    background: url(../../images/X_close.png) -1px -1px no-repeat;url() no-repeat;
    float: left;
    position: relative;
}

body.page-template-page-gallery-index-php div.light_square .pp_arrow_next {
    background: url(../../images/RightArrow.png) no-repeat;
    height: 20px;
    width: 11px;
}

body.page-template-page-gallery-index-php div.light_square .pp_arrow_previous {
    background: url(../../images/LeftArrow.png) no-repeat;
    height: 20px;
    width: 11px;
}

body.page-template-page-gallery-index-php div.light_square  .pp_play {
    display: none;
}
body.page-template-page-gallery-index-php div.light_square .pp_nav {
    margin: auto;
    width: 120px;
    height: 25px;
    float: none;
}

body.page-template-page-gallery-index-php .pp_nav{
	clear:none;
}

body.page-template-page-gallery-index-php .pp_hoverContainer,
body.page-template-page-gallery-index-php .pp_next,
body.page-template-page-gallery-index-php .pp_expand,
body.page-template-page-gallery-index-php .pp_bottom,
body.page-template-page-gallery-index-php a.pp_next,
body.page-template-page-gallery-index-php a.pp_previous,
body.page-template-page-gallery-index-php .pp_previous {
    display: none;
}
body.page-template-page-gallery-index-php div.light_square .pp_left,
body.page-template-page-gallery-index-php div.light_square .pp_middle,
body.page-template-page-gallery-index-php div.light_square .pp_right,
body.page-template-page-gallery-index-php div.light_square .pp_content{
        background:#E5E5E5;
}

body.page-template-page-gallery-index-php div.pp_overlay {
    background: #F2F2F2;
}

body.page-template-page-gallery-index-php .pp_details .addthis_button{
	margin-top:0px;
}